ONVIF::PTZ::Types::Time(3pm)

NAME
ONVIF::PTZ::Types::Time

DESCRIPTION
Perl data type class for the XML Schema defined complexType Time from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Hour

•   Minute

•   Second

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::Time
   Hour =>  $some_value, # int
   Minute =>  $some_value, # int
   Second =>  $some_value, # int
 },

AUTHOR
Generated by SOAP::WSDL